Submit a feedback message. Accepts a text message with optional timezone and client version metadata. Available to both authenticated and anonymous users.
POST
/api/v3/feedback
curl \
--request POST 'https://eu.onetimesecret.com/api/v3/feedback' \
--header "Content-Type: application/json" \
--data '{"message":"string","email":"string"}'
Request examples
{
"message": "string",
"email": "string"
}
Response examples (200)
{
"user_id": "string",
"shrimp": "",
"record": {
"msg": "string",
"stamp": 42.0
},
"details": {
"received": true
}
}
Response examples (400)
{
"error": "string",
"error_type": "string",
"message": "string",
"field": "string",
"error_id": "string",
"request_id": "string"
}
Response examples (404)
{
"error": "string",
"error_type": "string",
"message": "string",
"field": "string",
"error_id": "string",
"request_id": "string"
}
Response examples (422)
{
"error": "string",
"error_type": "string",
"message": "string",
"field": "string",
"error_id": "string",
"request_id": "string"
}
Response examples (429)
{
"error": "string",
"error_type": "string",
"message": "string",
"field": "string",
"error_id": "string",
"request_id": "string"
}
Response examples (500)
{
"error": "string",
"error_type": "string",
"message": "string",
"field": "string",
"error_id": "string",
"request_id": "string"
}